{
  "id": "tlahuicole_c820",
  "name": "Tlahuicole Martinez",
  "handle": "tlahuicole",
  "gender": "male",
  "description": "male who likes to cosplay as Tekken characters",
  "tags": [
    "manga_protagonist",
    "armor fabrication",
    "muay thai",
    "kendo",
    "high-level gaming",
    "photography",
    "cooking traditional mexican dishes",
    "beach volleyball"
  ],
  "avatar_url": "/media/tlahuicole_c820/avatar.webp?t=1770019305",
  "banner_url": "/media/tlahuicole_c820/banner.webp?t=1770018799",
  "videos": [
    "/media/tlahuicole_c820/videos/01_smile_reveal.mp4?t=1770018835"
  ],
  "images": [
    "/media/tlahuicole_c820/images/01_mid_mid_neutral.webp",
    "/media/tlahuicole_c820/images/02_image.webp",
    "/media/tlahuicole_c820/images/03_image.webp",
    "/media/tlahuicole_c820/images/04_image.webp",
    "/media/tlahuicole_c820/images/05_image.webp",
    "/media/tlahuicole_c820/images/06_image.webp",
    "/media/tlahuicole_c820/images/07_image.webp",
    "/media/tlahuicole_c820/images/08_image.webp",
    "/media/tlahuicole_c820/images/09_image.webp",
    "/media/tlahuicole_c820/images/10_image.webp",
    "/media/tlahuicole_c820/images/11_image.webp",
    "/media/tlahuicole_c820/images/12_image.webp",
    "/media/tlahuicole_c820/images/14_image.webp",
    "/media/tlahuicole_c820/images/15_image.webp",
    "/media/tlahuicole_c820/images/16_image.webp",
    "/media/tlahuicole_c820/images/17_image.webp",
    "/media/tlahuicole_c820/images/18_image.webp",
    "/media/tlahuicole_c820/images/19_image.webp",
    "/media/tlahuicole_c820/images/20_image.webp",
    "/media/tlahuicole_c820/images/21_image.webp",
    "/media/tlahuicole_c820/images/22_image.webp",
    "/media/tlahuicole_c820/images/23_image.webp",
    "/media/tlahuicole_c820/images/24_image.webp",
    "/media/tlahuicole_c820/images/25_image.webp",
    "/media/tlahuicole_c820/images/26_image.webp",
    "/media/tlahuicole_c820/images/27_image.webp",
    "/media/tlahuicole_c820/images/28_image.webp",
    "/media/tlahuicole_c820/images/29_image.webp",
    "/media/tlahuicole_c820/images/30_image.webp",
    "/media/tlahuicole_c820/images/31_image.webp",
    "/media/tlahuicole_c820/images/32_image.webp",
    "/media/tlahuicole_c820/images/33_image.webp",
    "/media/tlahuicole_c820/images/34_image.webp",
    "/media/tlahuicole_c820/images/35_image.webp",
    "/media/tlahuicole_c820/images/36_image.webp",
    "/media/tlahuicole_c820/images/37_image.webp",
    "/media/tlahuicole_c820/images/38_image.webp",
    "/media/tlahuicole_c820/images/39_image.webp",
    "/media/tlahuicole_c820/images/40_image.webp",
    "/media/tlahuicole_c820/images/41_image.webp",
    "/media/tlahuicole_c820/images/42_image.webp",
    "/media/tlahuicole_c820/images/43_image.webp",
    "/media/tlahuicole_c820/images/44_image.webp",
    "/media/tlahuicole_c820/images/45_image.webp",
    "/media/tlahuicole_c820/images/46_image.webp",
    "/media/tlahuicole_c820/images/47_image.webp",
    "/media/tlahuicole_c820/images/48_image.webp",
    "/media/tlahuicole_c820/images/49_image.webp",
    "/media/tlahuicole_c820/images/50_image.webp",
    "/media/tlahuicole_c820/images/51_image.webp",
    "/media/tlahuicole_c820/images/52_image.webp",
    "/media/tlahuicole_c820/images/53_image.webp",
    "/media/tlahuicole_c820/images/54_image.webp",
    "/media/tlahuicole_c820/images/55_image.webp"
  ],
  "created_at": "2026-02-02T00:51:46.041256-07:00",
  "dir_name": "tlahuicole_c820"
}